body {
    font-family: 'Ubuntu', sans-serif;
}

.bgi {
    background-image: url("../image/background.png");
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
}

.header {
    height: 58px;
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-title {
    font-size: 22px;
    font-weight: bold;
    color: #FFFFFF;
    margin-left: 79px;
}

.header-title-text {
    transition: 0.3s;
    text-decoration: none;
    color: #FFFFFF;
}

.header-title-text:hover {
    color: #236c47;
}

.svg {
    margin-right: 23px;
    margin-left: 760px;
    display: flex;
    width: 120px;
    justify-content: space-between;
}

.svg-hover:hover .calendar-hover {
    fill: #236c47;
}

.svg-hover:hover .email-hover {
    fill: #236c47;
}

.svg-hover:hover .map-hover {
    fill: #236c47;
}

.calendar-hover {
    transition: 0.3s;
}

.email-hover {
    transition: 0.3s;
}

.map-hover {
    transition: 0.3s;
}

.login {
    border-left: 1px solid #969696;
    height: 19px;
    align-items: center;
    display: flex;
}

.login-text {
    margin-left: 27px;
    font-size: 14px;
    color: #FFFFFF;
    transition: 0.3s;
}

.login-link {
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
    transition: 0.3s;
}

.login:hover .login-link {
    color: #236c47;
}

.login:hover .login-text {
    color: #969696;
}

.sign-up {
    background: #FFFFFF;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
    width: 444px;
    height: 584px;
    margin: 0 auto;
    position: relative;
    padding-top: 31px;
    box-sizing: border-box;
    top: calc(50% - 29px);
    transform: translateY(-50%);
}

.sign-up::after {
    content: "";
    width: 18px;
    height: 18px;
    background: #3CB878;
    left: 0;
    top: 29px;
    position: absolute;
}

.container {
    width: 324px;
    margin: 0 auto;

}

.sign-up-section {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}

.sign-up-subtitle {
    font-size: 20px;
    color: #434343;

}

.sign-up-login {
    text-transform: none;
    color: #3CB878;
    text-decoration: none;
    transition: 0.3s;

}

.sign-up-login:hover {
    color: #01813F;
    text-decoration: underline;
}

.registration {
    display: flex;
    justify-content: space-between;
    margin-bottom: 31px;
}

.button-facebook {
    background: #305DB8;
    width: 160px;
    height: 48px;
    position: relative;
    border-radius: 4px;
    transition: 0.3s;
}

.button-facebook:hover {
    background: #022263;
}

.facebook-button-text {
    text-decoration: none;
    color: #FFFFFF;
    display: inline-block;
    padding: 17px 22px 17px 67px;
    position: relative;
}

.facebook-button-text::before {
    content: "";
    width: 1px;
    height: 28px;
    background-color: #0A162F;;
    position: absolute;
    left: 48px;
    bottom: 10px;
    opacity: 0.1;
}

.logo-facebook {
    position: absolute;
    content: "";
    left: 17px;
    top: 12px;
}

.button-google {
    background: #DF4A32;;
    width: 160px;
    height: 48px;
    position: relative;
    border-radius: 4px;
    box-sizing: border-box;
    transition: 0.3s;
}

.button-google:hover {
    background: #AB1F09;
}

.google-button-text {
    text-decoration: none;
    color: #FFFFFF;
    display: inline-block;
    padding: 17px 27px 17px 80px;
}

.google-button-text::before {
    content: "";
    width: 1px;
    height: 28px;
    background-color: #0A162F;;
    position: absolute;
    left: 49px;
    bottom: 10px;
    opacity: 0.1;
}


.logo-google {
    position: absolute;
    content: "";
    left: 12px;
    top: 15px;
}

.or-text {
    color: #848484;
    font-size: 14px;
    text-align: center;
    position: relative;
}

.or-text::before {
    display: block;
    width: 150px;
    content: '';
    position: absolute;
    border-bottom: 1px solid #F2F2F2;;
    top: 50%;
    right: 0;
}

.or-text::after {
    display: block;
    width: 150px;
    content: '';
    position: absolute;
    border-bottom: 1px solid #F2F2F2;;
    top: 50%;
    left: 0px;
}

.or {
    margin-bottom: 11px;
}

.input {
    display: flex;
    flex-direction: column;
    row-gap: 15px;
}

.agree {
    display: flex;
    align-items: center;
}

.agree-text {
    font-size: 14px;
    color: #434343;
    margin-left: 5px;
}

.agree-link {
    color: #3CB878;
    text-decoration: none;
    transition: 0.3s;
}

.agree-link:hover {
    color: #01813F;
    text-decoration: underline;
}

.placeholder {
    color: #BEBEBE;
}

.input-form {
    padding: 15px 20px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
}

.input-form:focus {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    outline: none;
}

.input-form-submit {
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    font-size: 16px;
    color: white;
    border: none;
    padding: 15px 99px;
    display: block;
    transition: 0.3s;
}

.input-form-submit:hover {
    background: #01813F;
}


